<?php
return [
    'Name' => 'Namew',
    'api' => [
        'login_success' => 'iniciar sesión correctamente',
        'email_phone_incorrect_format' => 'Correo electrónico/número de teléfono formato incorrecto',
        'account_not_exist' => 'La dirección de correo electrónico o el número de teléfono ingresados no coinciden con los registros',
        'account_deactivated' => 'Cuenta desactivada.',
        'otp_sent_success' => 'Otp enviado con éxito',
        'register_success' => 'Registrado correctamente.',
        'user_not_found' => 'Usuario no encontrado',
        'logged_out' => 'Cerrar sesión con éxito',
        'notification_status_update' => 'Actualización de estado de notificación',
        'under_maintenance' => 'El servidor está en mantenimiento, intente nuevamente después de un tiempo',
        'new_version_available' => 'Nueva versión de la aplicación disponible, actualice su aplicación',
        'missing_app_version' => 'Falta la versión y el tipo de la aplicación...',
        'logout_success' => 'Cerrar sesión con éxito',
        'deleted_account' => 'Su solicitud de eliminación de cuenta fue enviada al cliente. No puedes iniciar sesión.',
        'register_account_website' => 'Su cuenta no existe. Registre su cuenta desde el sitio web de AWE.'
    ],
    'plan' => [
        'choose_plan' => 'Elige el plan',
        'skip' => 'saltar',
        'monthly_price' => 'Precio mensual',
         'yearly_price' => 'precio anual',
         'subscription_overview' => 'Descripción general del plan de suscripción',
         'selected_plan' => 'Su plan seleccionado',
         'payment' => 'Pago',
        'buy_now' => 'Compra ahora'
    ],
    'login' => [
        'welcome' => 'Bienvenido a AWE',
        'select_lang' => 'Seleccione el idioma de la aplicación',
        'enter_email_phone' => 'Enter your email/mobile number',
        'email_required' => 'The email field is required.',
        'email_invalid' => 'Email/Phone number incorrect format',
        'password_required' => 'The password field is required.',
        'min_8_password' => 'The password must be at least 8 characters.',
        'password' => 'Password',
        'forgot_password' => 'Forgot Password?',
        'sign_in' => 'Sign In',
        'or_continue' => 'Or Countinue with',
        'dont_have_account' => "Don't have an account?",
        'sign_up' => "Sign Up here",
    ],
    'register' => [
        'secondary_title' => 'Cree una cuenta para acceder a la versión completa \n con todas las funciones.',
        'first_name' => 'Primer nombre',
        'last_name' => 'Apellido',
        'email' => 'Dirección de correo electrónico',
        'send_otp' => 'Enviar OTP',
        'mobile' => 'Número de teléfono móvil',
        'enter_email_otp' => 'Ingrese el correo electrónico OTP',
        'enter_mobile_otp' => 'Ingresar OTP móvil',
        'password' => 'Clave',
        'c_password' => 'Confirmar contraseña',
        'referral_code' => 'código de referencia',
        'already_account' => '¿Ya tienes una cuenta?',
        'sign_in' => 'Iniciar sesión',
        'by_clicking' => 'Haciendo click',
        'agree' => ', estás de acuerdo con nuestros Términos y Condiciones',
        'first_name_required' => 'El campo de nombre es obligatorio.',
        'first_name_min_2' => 'El primer nombre debe tener al menos 2 caracteres.',
        'last_name_required' => 'El campo de apellido es obligatorio.',
        'email_required' => 'El campo de dirección de correo electrónico es obligatorio.',
        'mobile_required' => 'El campo del número de móvil es obligatorio.',
        'email_otp_required' => 'Se requiere el correo electrónico OTP.',
        'mobile_otp_required' => 'El campo OTP móvil es obligatorio.',
        'password_required' => 'El campo de contraseña es obligatorio.',
        'c_password_required' => 'El campo de confirmación de contraseña es obligatorio.',
        'min_8_password' => 'La contraseña debe tener al menos 8 caracteres.',
        'password_cpassword_same' => 'La contraseña y la confirmación de la contraseña deben ser las mismas',
        'valid_otp' => 'Ingrese una OTP válida',
    ],
    'forgot_password' => [
        'secondary_title' => 'Ingrese su dirección de correo electrónico o número de teléfono móvil para recuperar su cuenta.',
        'send' => 'enviar'
    ],
    'recommendation' => 'Recomendación',
    'view_more' => 'Ver más',
    'favorite_video_success' => 'Me gustó el video',
    'favorite_video_remove' => 'Vídeo no me gusta',
    'favorite_video_exits' => 'el video ya existe',
    'video_not_found' => 'Video no encontrado',
    'no_data_found'=>'Datos no disponibles',
    'mylist_video_success' => 'Vídeo añadido con éxito',
    'mylist_video_remove' => 'Vídeo eliminado con éxito',
    'feedback_success' => 'Gracias por tus comentarios',
    'rating_exits' => 'La calificación de video ya existe',
    'rating_success' => 'Calificación de video Agregar con éxito',
    'faq_does_not_exist' => 'Preguntas frecuentes no existe',
    'user_age_restriction_success' => 'Restricciones de visualización guardadas',
    'playback_setting_update_success' => 'Actualización de la configuración de reproducción con éxito',
    'playback_setting_not_update' => 'Configuración de reproducción no actualizada',
    'category_data_added' => 'Datos de categoría de usuario agregados con éxito',
    'category_not_found' => 'Categoría de título seleccionada no encontrada',
    'deregister_device_sucess' => 'Dispositivo cancelado con éxito',
    'device_not_found' => 'Dispositivo no encontrado',
    'subscription_plan_added_sucess' => 'Plan de suscripción agregado con éxito',
    'activity_log_added_success' => 'Registro de actividad añadido con éxito',
    'enter_valid_user_or_content' => 'Introduzca un usuario o contenido válido',
    'invalid_phone' => 'Numero de telefono invalido',
    'phone_email_not_registered' => 'El número de teléfono no está registrado',
    'change_password_link_sent' => 'El enlace para restablecer la contraseña se ha enviado a la dirección de correo electrónico registrada',
    'email_address_not_registered' => 'La dirección de correo electrónico no está registrada',
    'title_restiction_not_found' => 'No se encontró la restricción del título seleccionado',
    'movie_tvshow_not_found' => 'Película/programa de televisión seleccionado no encontrado',
    'lock_added' => 'Bloqueo de perfil guardado',
    'verified' => 'Verificada',
    'incorrect_pin' => 'PIN incorrecto. Inténtalo de nuevo.',
    'disable_pin' => 'Su PIN se desactivó con éxito.',
    'change_pin' => 'Su pin se cambió con éxito.',
    'something_went_wrong' => 'Algo salió mal',
    'wrong_lat_long' => 'Habilite para obtener la ubicación usando esta latitud y longitud',
    'account_added' => 'Perfil añadido con éxito',
    'account_deleted' => 'Perfil eliminado con éxito',
    'referral_expired' => 'El código de referencia ha caducado',
    'referral_invalid' => 'El código de referencia no es válido',
    'referral_used' => 'El código de referencia ya utilizado',
    'social_account_not_forgot_password' => "Esta cuenta ya está registrada con una cuenta social, no puedes olvidar la contraseña",
    'home'=>[
        'categories' =>  'Categorías',
        'whatch_now' =>  'Ver ahora',
        'home' =>  'Casa',
        'kids' =>  'Niños',
        'view_more' => 'Ver más'
    ],
    'content_detail'=>[
        'trailer' =>  'Remolque',
        'my_list' =>  'Mi lista',
        'liked' =>  'Me gusta',
        'dislike' =>  'Disgusto',
        'play' =>  'Play',
        'share' =>  'Share',
        'episodes' =>  'Episodios',
        'more_like_this' =>  'más como esto',
        'cast' => 'Elenco',
        'starring' => 'Protagonista',
        'this_series_is' => 'esta serie es',
        'genres' => 'Géneros',
        'languages' => 'Idiomas',
        'audio' => 'Audio',
        'subtitles' => 'subtítulos',
        'available_languages' => 'Idiomas Disponibles',
        'available_languages_sub_text' => 'Los idiomas se pueden cambiar mientras se reproduce el video',
    ],
    'faq' => [
        'help' => 'ayuda'
    ],
    'payment' => [
        'account_not_found' => 'Cuenta de cliente de Stripe no encontrada',
        'payment_successful' => 'Pago exitoso',
        'plan_cancelled' => 'Plan cancelado',
        'plan_puchased' => 'Compra de planes',
        'plan_cancelled' => 'plan cancelado',
    ],
    'paypal' => [
        'subscription_not_activated' => 'Su suscripción no está activada',
        'transaction_cancelled' => "Su Transacción ha sido cancelada",
        'can_not_cancel_plan' => 'No puedes cancelar este plan',
        'subscription_cancelled' => 'Suscripción cancelada',
        'Unable_to_cancel_plan' => 'No se puede cancelar esta suscripción',
    ],
    'profile' => [
        'profile_updated' => 'Perfil actualizado con éxito',
        'current_password_incorrect' => "Tu contraseña actual es incorrecta",
        'password_changed' => 'Contraseña cambiada con éxito',
        'preferred_language_updated' => 'Idioma preferido actualizado',
        'list_childrens' => 'Lista de niños',
        'childrens_not_found' => 'Niñas no encontradas',
        'childrens_deleted' => 'Niños eliminados con éxito',
        'no_notifications_found' => 'No se encontraron notificaciones',
        'notifications_deleted' => 'Notificaciones eliminadas con éxito',
    ],
    'user' => [
        'account_limit' => 'Ha alcanzado el límite máximo para agregar perfiles.',
        'log_generated' => 'Registro generado',
        'log_not_generated' => 'Registro no generado',
        'log_update_generated' => 'Registro actualizado con éxito',
    ],
    'chat' => [
        'not_found' => '¡No hay chat disponible!'
    ]
];
